@font-face {
  font-family: "American Captain";
  src: url("../fonts/AmericanCaptain.eot?#iefix") format("embedded-opentype"), url("../fonts/AmericanCaptain.woff") format("woff"), url("../fonts/AmericanCaptain.ttf") format("truetype"), url("../fonts/AmericanCaptain.svg#AmericanCaptain") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  background-color: #fff;
  font-family: "American Captain", "Open Sans Condensed", sans-serif;
  color: #999999;
}

a {
  text-decoration: none;
  color: #999999;
}

a:hover, a:active {
  color: #cc3333;
}

main {
  font-size: 2.6em;
  text-transform: uppercase;
}

footer {
  font-size: 1em;
  background-color: #cc3333;
  color: #fff;
}

footer a {
  padding: 0px 5px;
  color: #fff;
}

footer a:hover {
  background-color: white;
}